Vulnerability & Exploit Database

Back to search

OS X update for AirPort (CVE-2010-1452)

Severity CVSS Published Added Modified
5 (AV:N/AC:L/Au:N/C:N/I:N/A:P) July 27, 2010 August 27, 2015 August 27, 2015

Description

The (1) mod_cache and (2) mod_dav modules in the Apache HTTP Server 2.2.x before 2.2.16 allow remote attackers to cause a denial of service (process crash) via a request that lacks a path.

Free Nexpose Download

Discover, prioritize, and remediate security risks today!

 Download now

References

Solution

apple-osx-security-update-2011-001

Related Vulnerabilities